/*#share-result {
	padding-top: 8%;
}*/

#share-result .jumbotron h2 {
	color: #373c74 !important;
	font-size: 34px;
    font-weight: bold !important;
    font-family: "proxima_novasemibold" !important;
}

#share-result h4 {
	color: #373c74 !important;
	font-size: 20;
    font-family: "proxima_novasemibold" !important;
}

#share-result iframe {
    max-width: 100%;
    margin-bottom: 50px;
}


.public.live-bar-show #share-result {
    padding-top: 200px;
}

.public:not(.live-bar-show) #share-result {
    padding-top: 8%;
}

.parallelogram {
    width: 100%;
    height: 180px;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(20deg);
    -o-transform: skew(20deg);
    background: #f3f2f5;
    margin: 0 auto;
}

.container-parallelogram {
    position: absolute;
    width: 100%;
    height: 180px;
    z-index: 9;
    text-align: center;
    right: 5px;
}

@media (max-width: 600px) {
    .parallelogram {
        width: 77%;
        height: 154px;
    }
    .container-parallelogram h1 {
        font-size: 250% !important;
    }
    .container-parallelogram span {
        font-size: 76%;
    }
}
@media (max-width: 360px) {
    .container-parallelogram h1 {
        font-size: 200% !important;
    }
    .container-parallelogram span {
        width: 70px !important;
    }
}

